package stream.dashboard;

import java.util.Date;

public class Message {

	final Date time;
	final String text;

	public Message(String txt) {
		time = new Date();
		this.text = txt;
	}

	public Message(Date date, String txt) {
		this.time = date;
		this.text = txt;
	}

	public Date getTime() {
		return time;
	}

	public String getText() {
		return text;
	}
}
