/**
 * 
 */
package stream.dashboard;

import org.jfree.chart.plot.PiePlot;

import stream.data.Statistics;
import stream.statistics.StatisticsHistory;

/**
 * @author chris
 * 
 */
public class PieChart extends Chart {

	final PieDatasetAdapter data = new PieDatasetAdapter();
	final PiePlot plot;
	StatisticsHistory history;
	Statistics current;

	/**
	 * @param aspect
	 */
	public PieChart() {
		super("");
		plot = new PiePlot(data);
		current = new Statistics();
	}

	public PiePlot getPlot() {
		return plot;
	}

	public void add(Statistics st) {
		data.add(st);
	}

	public void set(Statistics st) {
		data.set(st);
	}
}